langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_job_category
    - node.type.job
    - taxonomy.vocabulary.ucam_job_categories
id: node.job.field_job_category
field_name: field_job_category
entity_type: node
bundle: job
label: 'Job category'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      ucam_job_categories: ucam_job_categories
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
